» Ubuntu » Paquets » precise (12.04LTS) » Source » x11 » meta-gnustep
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Paquet source : meta-gnustep (7.6) [universe]

Liens pour meta-gnustep

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Les paquets binaires suivants sont compilés à partir de ce paquet source :
gnustep
The GNUstep Development Environment -- user applications
gnustep-core-devel
The GNUstep Development Environment -- core development
gnustep-core-doc
The GNUstep Development Environment -- core documentation
gnustep-devel
The GNUstep Development Environment -- development tools
gnustep-games
The GNUstep Development Environment -- games

Autres paquets associés à meta-gnustep

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules

Download meta-gnustep

FichierTaille (en ko)Somme MD5
meta-gnustep_7.6.dsc 0,9 ko 2ee6d3e2301627473e2980c9f058376e
meta-gnustep_7.6.tar.gz 4,3 ko 1668da6a174b960a848c030b0ae931fe
Dépôt Debian des paquets source (VCS: arch)
http://arch.debian.org/arch/pkg-gnustep/gnustep/meta-gnustep--debian--1.0